#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.periodo.servico=Período Serviço\:
header.periodo.encerramento=Período Encerramento\:
header.empresa=Empresa\:

#Labels detail
detail.servico=Serviço
detail.data.servico=Data Serviço
detail.localidade=Origem do Serviço
detail.data.encerramento=Data Encerramento
detail.usuario.operacao=Usuário da Operação
detail.imei=Dispositivo